﻿html {
    background-color: #fff;
    margin: 0;
    padding: 0;
}

body {
    background-color: #fff;
    color: #333;
    font-family: "Segoe UI", Verdana, Helvetica, Sans-Serif;
    margin: 0 auto;
    overflow-x: hidden;
    min-height: 550px;
}
header, footer, hgroup,
nav, section {
    display: block;
}


.clear-fix:after {
    content: ".";
    clear: both;
    display: block;
    height: 0;
    visibility: hidden;
}

h1, h2, h3,
h4, h5, h6 {
    color: #000;
    margin-bottom: 0;
    padding-bottom: 0;
}

h1 {
    font-size: 2em;
}

h2 {
    font-size: 1.75em;
}

h3 {
    font-size: 1.2em;
}

h4 {
    font-size: 1.1em;
}

h5, h6 {
    font-size: 1em;
}

    h5 a:link, h5 a:visited, h5 a:active {
        padding: 0;
        text-decoration: none;
    }

/* main layout
----------------------------------------------------------*/
.middlearea {
    background-color: #fff;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    padding-top: 0px;
    min-height: 350px;
    padding: 0px 0px 0px 0px;
}

.content-wrapper {
    margin: 0 auto;
    width: 100%;
}

.main-content {
    padding-left: 0px;
    padding-top: 30px;
}

#header {

    background: #459011;
    z-index: 997;
    padding: 10px 0;
    box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.05);
    border-bottom: 10px ridge #f5f71f;
}
#tmpcss {
    border-bottom-color: #786a4a;
    border-bottom-color: #9f8b5f;
    border-bottom-color: #c8c8c8;
    border-bottom-color: #a19d9d;
    border-bottom-color: #ad4046;
    border-bottom-color: #eb3943;
    background: linear-gradient(to top, #db2731, #b15053);
}
    #header .logo {
        font-size: 28px;
        margin: 0;
        padding: 0;
        line-height: 1;
        font-weight: 700;
        letter-spacing: 1px;
        text-transform: uppercase;
        font-family: "Lato", sans-serif;
        margin-left: -60px; 
    }

        #header .logo a {
            color: #0f394c;
        }

        #header .logo ximg {
            max-height: 180px;
            width: 450px;
        }
        #header ul li a { color: #fff;}


/*--------------------------------------------------------------
# Footer
--------------------------------------------------------------*/
#footer {
    clear: both;
    float: left;
    width: 100%;
    background: #4a5562;
    color: #fff;
    font-size: 14px;
    height: 150px;
}

    #footer .footer-top {
        background: #515d6a;
        padding: 0px 0 0px 0;
    }

        #footer .footer-top .footer-info {
            margin-bottom: 30px;
        }

            #footer .footer-top .footer-info h3 {
                font-size: 24px;
                margin: 0 0 20px 0;
                padding: 2px 0 2px 0;
                line-height: 1;
                font-weight: 700;
                color: #fff !important;
            }

            #footer .footer-top .footer-info p {
                font-size: 14px;
                line-height: 24px;
                margin-bottom: 0;
                font-family: "Raleway", sans-serif;
                color: #fff;
            }

        #footer .footer-top .social-links a {
            font-size: 18px;
            display: inline-block;
            background: rgba(255, 255, 255, 0.1);
            color: #fff;
            line-height: 1;
            padding: 8px 0;
            margin-right: 4px;
            border-radius: 4px;
            text-align: center;
            width: 36px;
            height: 36px;
            transition: 0.3s;
        }

            #footer .footer-top .social-links a:hover {
                background: #d9232d;
                color: #fff;
                text-decoration: none;
            }

        #footer .footer-top h4 {
            font-size: 16px;
            font-weight: 600;
            color: #fff;
            position: relative;
            padding-bottom: 12px;
        }

        #footer .footer-top .footer-links {
            margin-bottom: 30px;
        }

            #footer .footer-top .footer-links ul {
                list-style: none;
                padding: 0;
                margin: 0;
            }

                #footer .footer-top .footer-links ul i {
                    padding-right: 2px;
                    color: rgba(255, 255, 255, 0.6);
                    font-size: 18px;
                    line-height: 1;
                }

                #footer .footer-top .footer-links ul li {
                    padding: 10px 0;
                    display: flex;
                    align-items: center;
                }

                    #footer .footer-top .footer-links ul li:first-child {
                        padding-top: 0;
                    }

                #footer .footer-top .footer-links ul a {
                    color: rgba(255, 255, 255, 0.6);
                    transition: 0.3s;
                    display: inline-block;
                    line-height: 1;
                }

                    #footer .footer-top .footer-links ul a:hover {
                        color: white;
                    }

        #footer .footer-top .footer-newsletter form {
            margin-top: 30px;
            background: #fff;
            padding: 6px 10px;
            position: relative;
            border-radius: 4px;
        }

            #footer .footer-top .footer-newsletter form input[type=email] {
                border: 0;
                padding: 4px;
                width: calc(100% - 110px);
            }

            #footer .footer-top .footer-newsletter form input[type=submit] {
                position: absolute;
                top: 0;
                right: -2px;
                bottom: 0;
                border: 0;
                background: none;
                font-size: 16px;
                padding: 0 20px 2px 20px;
                background: #d9232d;
                color: #fff;
                transition: 0.3s;
                border-radius: 0 4px 4px 0;
            }

                #footer .footer-top .footer-newsletter form input[type=submit]:hover {
                    background: #df3740;
                }

    #footer .copyright {
        text-align: center;
        padding-top: 30px;
    }

    #footer .credits {
        padding-top: 10px;
        text-align: center;
        font-size: 13px;
        color: rgba(255, 255, 255, 0.6);
    }

        #footer .credits a {
            color: rgba(255, 255, 255, 0.6);
            transition: 0.3s;
            font-weight: 600;
        }

            #footer .credits a:hover {
                color: white;
            }

.bginfo-4 {
    background-color: #f5f1f1;
}

.fldcur { cursor: pointer; }
.ddlist {
    height: 50px;
    overflow-y: visible;
}
.ddlist .select {
    min-height: 50px;
}

/* site title
----------------------------------------------------------*/
.site-title {
    color: #c8c8c8;
    font-family: Rockwell, Consolas, "Courier New", Courier, monospace;
    font-size: 2.3em;
    margin: 0;
}

    .site-title a, .site-title a:hover, .site-title a:active {
        background: none;
        color: #c8c8c8;
        outline: none;
        text-decoration: none;
    }

.zkdclogoimg {
    width: 520px;
    height: 140px;
    border: 0;
    margin-top: 30px;
    margin-left: 80px;
}

.zhdrsectionbg {
    background: #aca8a3 url("/Images/kdc_bgimg.png") no-repeat;
    height: 450px !important;
    background-size: cover;
    background-repeat: no-repeat;
}

.navbar {
    padding: 0;
}

    .navbar ul {
        margin: 0;
        padding: 0;
        display: flex;
        list-style: none;
        align-items: center;
    }

    .navbar li {
        position: relative;
    }

    .navbar a, .navbar a:focus {
        display: flex;
        align-items: center;
        justify-content: space-between;
        padding: 10px 0 10px 25px;
        font-family: "Dosis", sans-serif;
        font-size: 15px;
        font-weight: 600;
        color: #0f394c;
        white-space: nowrap;
        transition: 0.3s;
        text-transform: uppercase;
    }

        .navbar a i, .navbar a:focus i {
            font-size: 12px;
            line-height: 0;
            margin-left: 5px;
        }

        .navbar a:hover, .navbar .active, .navbar .active:focus, .navbar li:hover > a {
            color: #49b5e7;
        }

    .navbar .dropdown ul {
        display: block;
        position: absolute;
        left: 14px;
        top: calc(100% + 30px);
        margin: 0;
        padding: 10px 0;
        z-index: 99;
        opacity: 0;
        visibility: hidden;
        background: #fff;
        box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
        transition: 0.3s;
    }

        .navbar .dropdown ul li {
            min-width: 200px;
        }

        .navbar .dropdown ul a {
            padding: 10px 20px;
            font-size: 15px;
            text-transform: none;
            font-weight: 500;
        }

            .navbar .dropdown ul a i {
                font-size: 12px;
            }

            .navbar .dropdown ul a:hover, .navbar .dropdown ul .active:hover, .navbar .dropdown ul li:hover > a {
                color: #49b5e7;
            }

    .navbar .dropdown:hover > ul {
        opacity: 1;
        top: 100%;
        visibility: visible;
    }

    .navbar .dropdown .dropdown ul {
        top: 0;
        left: calc(100% - 30px);
        visibility: hidden;
    }

    .navbar .dropdown .dropdown:hover > ul {
        opacity: 1;
        top: 0;
        left: 100%;
        visibility: visible;
    }



.nrmline {
    line-height: normal;
}
.secmidclr { 
    background: #1f9cdc;
}
.secmidtxt {
    color: #337ab7;
}

.ui-mod-dialog {
    position: absolute;
    top: 10px;
    left: 0;
    padding: 0;
    outline: 0;
    border-radius: 10px !important;
    box-shadow: 0px 0px 10px rgba(0,0,0,0.5);
}

    .ui-mod-dialog .ui-dialog-titlebar {
        position: relative;
        float: left;
        border: none;
        border-bottom: 1px solid #f5c21e;
        width: 100%;
        color: #7e7a73;
        background: linear-gradient(#407e9d, #4f82ba) !important;
        border-top-left-radius: 10px;
        border-top-right-radius: 10px;
        padding-left: 0px;
        padding-right: 0px;
        margin-left: 0px;
        margin-right: 0;
        margin-top: -1px;
    }

    .ui-mod-dialog .ui-dialog-title {
        float: left;
        white-space: nowrap;
        width: 100%;
        overflow: hidden;
        text-overflow: ellipsis;
        color: #fff;
        font-size: large;
        text-align: left;
        padding-left: 15px;
    }

    .ui-mod-dialog .ui-dialog-titlebar-close {
        float: right;
        width: 22px !important;
        margin-right: 10px;
        height: 20px !important;
        background: url(../Images/closebtn.png) no-repeat !important;
        cursor: pointer;
        border: 0 !important;
        outline-width: 0px !important;
    }

        .ui-mod-dialog .ui-dialog-titlebar-close span {
            visibility: hidden !important;
        }

        .ui-mod-dialog .ui-dialog-titlebar-close:hover {
            background: #bec3cc url(../Images/closebtn.png) no-repeat !important;
            width: 22px !important;
            height: 20px !important;
            padding: 2px 2px 2px 2px;
            border-radius: 4px;
        }

    .ui-mod-dialog .ui-dialog-content {
        position: relative;
        border: 0;
        padding: .5em .5em;
        background: none;
        overflow: hidden;
    }

    .ui-mod-dialog .ui-dialog-buttonpane {
        border-width: 1px 0 0 0;
        background-image: none;
        margin-top: .5em;
        padding: .3em 1em .5em .4em;
        justify-content: center;
        display: flex;
    }

        .ui-mod-dialog .ui-dialog-buttonpane .ui-dialog-buttonset {
        }

        .ui-mod-dialog .ui-dialog-buttonpane button {
            /*            background: linear-gradient(#cae4ff, #c5dbf7);
            border: 1px solid #808080;
            border-radius: 4px;
            padding-top: 4px;
            padding-bottom: 4px;
            width: 80px;*/
        }

.ui-mod-noborder {
    border-radius: 0px !important;
}
#zloader {
    position: absolute;
    left: 50%;
    top: 50%;
    z-index: 1;
    width: 150px;
    height: 150px;
    margin: -5px 0 0 -5px;
    border: 16px solid #f3f3f3;
    border-radius: 50%;
    border-top: 16px solid #3498db;
    -webkit-animation: spin 2s linear infinite;
    animation: spin 2s linear infinite;
}

@-webkit-keyframes spin {
    0% {
        -webkit-transform: rotate(0deg);
    }

    100% {
        -webkit-transform: rotate(360deg);
    }
}

@keyframes spin {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}
input[type=checkbox] {
    -ms-transform: scale(2); /* IE */
    -moz-transform: scale(2); /* FF */
    -webkit-transform: scale(2); /* Safari and Chrome */
    -o-transform: scale(2); /* Opera */
    border-radius: 7px;
}

input[type=radio] {
    -ms-transform: scale(2.0); /* IE */
    -moz-transform: scale(2.0); /* FF */
    -webkit-transform: scale(2.0); /* Safari and Chrome */
    -o-transform: scale(2.0); /* Opera */
    border-radius: 7px;
}

.fa-15x {
    font-size: 1.3em;
}
.gradient-custom {
    /* fallback for old browsers */
    background: #6a85b6;
    /* Chrome 10-25, Safari 5.1-6 */
    background: -webkit-linear-gradient(to right, rgba(106,133,182,0.5), rgba(186,200,224,0.5));
    /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
    background: linear-gradient(to right, rgba(106,133,182,0.5), rgba(186,200,224,0.5))
}
.spw-27 {
    width: 30% !important;
}



.site-wrap:before {
    -webkit-transition: .3s all ease-in-out;
    -o-transition: .3s all ease-in-out;
    transition: .3s all ease-in-out;
    background: rgba(0, 0, 0, 0.6);
    content: "";
    position: absolute;
    z-index: 2000;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    opacity: 0;
    visibility: hidden;
}
.zsite-blocks-cover {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
}

    .zsite-blocks-cover, .site-blocks-cover .row {
        min-height: 250px;
/*        height: calc(100vh - 194px);*/
    }

        .zsite-blocks-cover h1 {
            font-size: 30px;
            font-weight: 900;
            color: #000;
        }

@media (min-width: 768px) {
    .zsite-blocks-cover h1 {
        font-size: 50px;
    }
}

.zsite-blocks-cover p {
    color: #333333;
    font-size: 20px;
    line-height: 35px;
}

.zsite-blocks-cover .intro-text {
    font-size: 16px;
    line-height: 1.5;
}

.zsite-section {
    padding: 2.5em 0;
}

@media (min-width: 768px) {
    .zsite-section {
        padding: 5em 0;
    }
}

.zsite-section.site-section-sm {
    padding: 4em 0;
}

.site-footer {
    padding: 2em 0;
    background: #5c626e;
    color: #fff;
}

    .site-footer ul li {
        margin-bottom: 10px;
    }

        .site-footer ul li a {
            color: #fff;
        }

            .site-footer ul li a:hover {
                color: #fff;
            }

    .site-footer .footer-heading {
        font-size: 20px;
        color: #fff;
    }
.btn-rounded a {
    padding: 4px;
    border-radius: 15px;
}
    .btn-rounded a:hover {
        color: #e5e638 !important;
        font-weight: bold;
    }
.btn-sorder {
    background: #4f82ba;
    border-radius: 7px;
}
.site-txtb {
    color: #0f394c;
}
.site-imgs {
    height: 250px;
    width: 250px;
}
.zipfld {
    width: 120px !important;
}
.site-purtotal {
    background: #4f82ba;
    opacity: 75%;
}
.feaimgpkg {
    width: 700px;
    height: 500px;
}
.purchase-txt-6 input {
    font-size: 1.15rem !important;
}
.img-logo {
    width: 500px !important;
    height: 180px !important;
}
.hcfeaturehead {
    color: #cf3603;
    font-size: 44px;
}
.tst3clr {
    color: #878a92;
}
.site-main-img {
    background-image: url(/Images/hookcage_bobber_orange.png);
    background-position-y: 70px !important;
    background-position-x: -35px;
    background-repeat: no-repeat;
    background-size: auto;
    height: 700px;
    width: 375px;
    text-align: center;
}

.site-hdr-imgr {
    background-image: url(/Images/hcagehdrimg.png);
    background-position-x: 0px;
    background-position-y: 0px;
    background-repeat: no-repeat;
    background-size: contain;
    height: 200px;
 
}
